{
    "description": "libre.tube, a #peertube instance with awful freeze-peach energy and which hosts far right content.\r\n\r\naccording to their about page, they are not \"interested in censoring you for political or philosophical views\"\r\n\r\nand they \"champion free speech, individual liberty and the free flow of information online.\"",
    "instance": "libre.video",
    "receipts": [
        "https://libre.video/about/instance"
    ],
    "report_time": "2021-01-18T00:39:04",
    "screenshots": [],
    "tags": [
        "freespeech"
    ]
}
